summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorDane Springmeyer <dane@mapbox.com>2014-11-02 21:04:41 -0500
committerDane Springmeyer <dane@mapbox.com>2014-11-02 21:04:41 -0500
commit8da80c2b5ece59533a762e17424e801257d5e45a (patch)
treefe8fd0bb3ada0ebed62043ec8937fdb10fdb10ca /scripts
parent7b9a0965684a87c5745a709d0c1f1e400119166f (diff)
downloadqtlocation-mapboxgl-8da80c2b5ece59533a762e17424e801257d5e45a.tar.gz
continue past failed apt-get update
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/travis_before_install.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/travis_before_install.sh b/scripts/travis_before_install.sh
index e74c258df6..20c0709a1a 100755
--- a/scripts/travis_before_install.sh
+++ b/scripts/travis_before_install.sh
@@ -33,8 +33,8 @@ if [[ ${TRAVIS_OS_NAME} == "linux" ]]; then
fi
sudo add-apt-repository --yes ppa:boost-latest/ppa
- mapbox_time "apt_update" \
- sudo apt-get update -y
+ #mapbox_time "apt_update" \
+ sudo apt-get update -y || true
mapbox_time "install_gcc" \
sudo apt-get -y install gcc-4.8 g++-4.8